.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-580aa5d0-682a-b383-f4e6-952afc9e0b2e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb3581bd-eab5-b4d1-693c-f11f02460796 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c24f900d-0d1c-4c92-77f0-c3f2a46f1bf5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34cd7b1d-1e1f-598c-7fdf-c7857fa737cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6cef0bf-6eb4-7712-8047-0fcf1aab8b46 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-2f5d1666-0610-ccd5-657a-1cb52904a147 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-457e869e-ba4c-c4c1-19b1-9ed2e9d31396 {
text-align: justify !important;
}
.lfr-layout-structure-item-71096e90-a0bb-8ecf-30c3-4e7e822b984d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3de512c-50d6-de58-da35-f81a5605dc0f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-624b4289-bf9f-9a62-e464-28d2f575ba3b {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1120eaaf-4d6b-8fad-0aab-9b8d97da9a76 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-026a544f-6a6d-0f5d-73d3-bc692fe8ea1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa187bed-a241-0f22-e2c1-9e06f8300750 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-046c45dc-5031-b4b4-5a72-2ef6d9d93249 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d47f474-3f5a-4527-3400-ba102abcf7a5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e341bd8b-c995-bac8-4795-9a979053a41d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a666dacc-9f83-dfb8-a348-7e1c80143155 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae9345ac-cf0c-63e2-c734-56dec1c27ed9 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-99868cb4-58b4-a0cb-17c8-252eac3f0ae5 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e14bfd28-77cb-f354-ba5e-d8d2f3acbe68 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5f34c37-88b3-3c4c-ef5f-e729cea9ffca {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2acd01a5-4aae-0d5d-7e42-887f67513003 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-45a5a053-43eb-98db-19af-b1776c3ee050 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb82356c-6098-a1f9-647c-e45f295661a5 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-51e928db-23f7-9ba4-bb96-1491ca371a20 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9aee6ff0-434d-82f1-b2dc-d14aa112b563 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9932757-1afd-724e-be7d-1d5169b578fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e851b2d3-b9c5-4bc7-a7cc-3968b1d2b190 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c35f399e-efb0-3c5b-e509-8753fb0f9156 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-263f3d94-99c9-a633-154f-daad8b52e405 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e6ecd13f-734a-4ed5-06fb-2cb7c87bd744 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8cbfffe-508c-4371-39d3-d31929f1a66a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dc844436-2030-96c1-e18b-037afd3e836b {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-26510496-5289-c69a-6a7e-35ba35cbe23e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-18eb48ad-d7e4-1dff-119b-8b14a2f37811 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dba1cdb-151c-906b-b918-40dca802f5ae {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8abdd017-5f9d-6cab-2867-2c3877362b43 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36bbbc44-87f4-ceca-8337-a5a4e372cbff {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-34ac000c-8a7c-80b7-e19f-5ac78dc3701a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9c6ade62-3dc7-1753-2c0e-e0719d430d71 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c22a8550-ae43-c0ad-88f2-dedb0156ba2f {
text-align: justify !important;
}
.lfr-layout-structure-item-f0090ea2-b9ea-f898-ad5f-d50481f4a93c {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-20c6b61e-3691-dc4f-7d1e-a4c9931a0f17 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-610b778a-a826-5203-feb0-b5a5afb58ea9 {
text-align: justify !important;
}
.lfr-layout-structure-item-a23a58ce-735e-b9d5-1fef-78851e4419c5 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-489e7a94-8070-2978-4adc-5825e7df6e3b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c5efc883-7b34-c13f-7e02-764cabe6322d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fb53f55-78ef-acb3-91fb-5e803454a6ec {
border-color: var(--gray-100) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0dbf94b-747d-640c-b585-c9d323b78985 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99f28821-fd57-0eb8-69bc-7eca44e330fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6c0bdac-718f-60c9-586c-ff54aa19b52b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52ad5113-f152-89fd-ebc1-817615cc67f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-505e57e9-b725-3f1b-3fba-b5966d5db030 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4636ea92-be63-dab0-2925-e191b8a378cf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c210695a-e06e-0a1e-d26b-1cd2e66e7086 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34ac000c-8a7c-80b7-e19f-5ac78dc3701a {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-77570870-48a7-3566-7bb5-77fe5d771b33 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb18a2be-88e5-daa7-c9fe-b8e7ff7f7fb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-34ac000c-8a7c-80b7-e19f-5ac78dc3701a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-34ac000c-8a7c-80b7-e19f-5ac78dc3701a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}